<?xml version="1.0" encoding="utf-8"?>
<component size="750,1334">
  <displayList>
    <component id="n0_ski7" name="Bg" src="b4qrs" fileName="Components/PopUpThirdView.xml" pkg="rd135cfr" xy="375,667" size="750,670">
      <property target="title" propertyId="0" value="聊天"/>
    </component>
    <list id="n1_ski7" name="ChatList" xy="375,407" pivot="0.5,0" anchor="true" size="600,486" overflow="scroll" align="center" vAlign="bottom" autoClearItems="true"/>
    <text id="n2_ski7" name="TxtInput" xy="67,954" pivot="0,0.5" anchor="true" size="452,50" fontSize="24" color="#383c44" vAlign="middle" autoSize="none" bold="true" text="" input="true" prompt="请输入聊天内容" maxLength="50"/>
    <component id="n3_ski7" name="BtnSend" src="b4qrh" fileName="Components/YellowBtn.xml" pkg="rd135cfr" xy="473,908" scale="0.6,0.6">
      <Button title="发送"/>
    </component>
  </displayList>
  <scriptData gencodeski73q="1"/>
</component>